{% extends "simbion/layout/base.html" %}

{% block content %}
<div id="donatur" class="container" style="color: white; margin-top:70px; margin-bottom:100px">
      <h1 class="text-center">Sign Up</h1>
      <p class="text-center">Please fill in this form to create an account.</p>

      <div class="form-group">
        <label for="role"><b>Role</b></label>
        <input class="form-control" list="roles" placeholder="Enter Role" name="role" required>
        <datalist id="roles">
        <option value="Individual Donatur">
        <option value="Yayasan Donatur">
        </datalist>
      <div class="clearfix">
        <button type="submit" class="btn btn-primary">Next</button>
      </div>
    </div>
  </form>
</div>
{% endblock %}
